BANK KALTENG - Bug #1978

[Report Time Management] Logo Bank Kalteng Kepotong dan Tidak Berwarna di Hasil Export PDF
02/02/2023 10:12 AM - Mega Yunita

Status: Closed Start date: 02/02/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk memperbaiki tampilan Logo Bank Kalteng yang terpotong dan tidak berwarna saat sudah diexport menjadi
PDF.

(> BANK KAL PT. Bank Kalteng
ABSENCE REPORT YEAR 2023

'™
PMiTaa Tespencampa Mea

Employee ID ; 00000033 \ Loge terpotong dan tidak berwarna
Employee Name  ; MATALIA SASMIE,S.|.Kom

External ID ; 091017 746
Position : Kesekretariatan (Sekretaris Direksi)
Start Leave End Leave Absence Type Duration Information
30/01/2023 30V01/2023 Cutti Besar 1

Port : hitps://hris.bankkalteng.co.id/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Prod

Menu : HR > HR Administration > Time Management > Time Report > Leave > Export PDF

Terima kasih

History

#1 - 02/02/2023 10:13 AM - Mega Yunita

- Status changed from New to Assigned

#2 - 02/03/2023 10:38 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Export PDF nya udah di sesuai dengan foto. silahkan di testing. Terima Kasih..

#3 - 02/03/2023 03:05 PM - Mega Yunita
- File clipboard-202302031505-b9tqu.png added
- Status changed from QA Test to Closed

Oke sudah tidak terpotong dan logo sudah berwarna yaa.

Terimakasih
L‘BANK KALTENG PT. Bank Kalteng
e o Hit e ABSENCE REPORT YEAR 2023

Employee ID : 00000033
Employee Name  ; NATALIA SASMIE,S.|.Kom
External ID : 091017 746

: K 1 (Sekretaris Direksi)

Start Leave End Leave Absence Type
30/01/2023 3001/2023 Cutl Besar

Files
clipboard-202302021010-wkzix.png 44.9 KB 02/02/2023 Mega Yunita
clipboard-202302031505-b9tqu.png 53 KB 02/03/2023 Mega Yunita
